uuid: 0c6b2903-b3af-4764-9533-f5f415c37482
langcode: de
status: false
dependencies:
  module:
    - message
_core:
  default_config_hash: Pl6xok1fBCKaPlLC4iDJVaucp2W72csXt7M3Jwa95nU
id: message.full
label: 'Vollständiger Inhalt'
targetEntityType: message
cache: true
